Subject: Re: bug#18652: 25.0.50; [PATCH] Add fresh-line

From: Eli Zaretskii <[email-masked]>
Date: Wed, 08 Oct 2014 10:08:44 +0300

> From: Leo Liu <[email-masked]>
> Date: Wed, 08 Oct 2014 13:08:57 +0800
> Cc: [email-masked]
> 
> +@defun fresh-line &optional stream

I can't say I care much for this name.  How about add-newline, or
ensure-newline or some such?

> +@cindex fresh line in print
> +This function outputs a newline to @var{stream} unless already at the
> +beginning of a line. Return @code{t} if a newline is printed. Signal

"At beginning of a line" needs explanation, I think.

Also, our convention is to have 2 spaces between sentences.

Finally, the style in the manual is to say "function returns" or "it
returns" and "signals", instead of "return" and "signal".

Thanks.